Subject: Re: [PATCH 3/3] implement pattern matching in ce_path_match

From: Clemens Buchacher <[email-masked]>
Date: Wed, 14 Jan 2009 16:25:15 +0100

On Wed, Jan 14, 2009 at 03:54:36PM +0100, Clemens Buchacher wrote:
> This also implies pattern matching for many other git commands, such
> as add -u, blame, log, etc.

Oops, I thought I had removed that. AFAICT blame is not affected by this.